package cn.cslg.pas.common.model.dto.report;

/**
 * @author Coding.lu
 * @version V1.0
 * @Package com.shouyue.api.model.report
 * @date 2021/12/23 下午11:57
 */
public class PermitMO {
    private String name;//许可人
    private String permittype;//许可类型


    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getPermittype() {
        return permittype;
    }

    public void setPermittype(String permittype) {
        this.permittype = permittype;
    }


}
